## La questione scalare

I molti tentativi e le difficoltà di coloro che lavorano per la giustizia sociale attraverso la tecnologia P2P ci danno un'idea di come possiamo utilizzare questi strumenti per costruire un mondo migliore e di cosa potrebbe ostacolare il cammino. Ma P2P significa anche avvicinare la tecnologia al comportamento umano, il che ci chiede di rispondere a  più  fondamentali domande su cosa vogliamo dal social networking, cosa è possibile e, soprattutto, come interagisce con il mondo reale.


Le strutture di governance della comunità sono una parte fondamentale di qualsiasi  approccio di [gestione dei beni comuni](https://c4ss.org/content/23644) e questo vale anche per Internet. Questo è il motivo per cui alcuni sviluppatori P2P come [Dario Kazemi](https://runyourown.social/) incoraggiano le persone a costruire in piccolo, piuttosto delle dimensioni di larga scala incoraggiata dalla Silicon Valley. Robert Caplan di Data & Society sottolinea tre diversi approcci alla moderazione:

* Artigianale: Un piccolo team di moderatori di solito in-house
* Basato sulla comunità: Modelli come Mastodon, Wikipedia o Reddit che permettono alle comunità di auto-monitorare i contenuti dannosi con autorità locali di fiducia
* Industriale: Questo di solito comporta sia l'apprendimento automatico (machine-learning) che l'[esternalizzazione](https://www.wired.com/2014/10/content-moderation/) della visione dei contenuti dannosi a persone emarginate.

Altri approcci correlati sono i filtri locali come la “​glasses moderation​”/ "[occhiali da moderatore](https://news.ycombinator.com/item?id=19647692)" in cui si decice individualmente quali tipi di contenuto si vorrebbe filtrare personalmente. Esempi non-P2P includono l'[Opt-Out](https://github.com/opt-out-tools/opt-out) che filtra la misoginia con il componente aggiuntivo del browser.

Ad ogni nuovo livello di scala, una comunità deve utilizzare misure generali di accettabilità e metodi di applicazione sempre più difficili e politicamente complicati. Questo è il motivo per cui gran parte di come la riduzione del danno via P2P si basa effettivamente su soluzioni più umane a problemi tecnici piuttosto che  soluzioni semplici, dall'apprendimento automatico o simili, che presentano molte insidie.


